Gda.SqlBuilderId – Gda-6.0 Reference Manual

# SqlBuilderId

## Object Hierarchy:

## Description:

[ SimpleType ]
public struct SqlBuilderId : uint
Namespace: Gda
Package: Gda-6.0

### Inherited Members:

All known members inherited from struct uint

- MAX
- MIN
- clamp
- from_big_endian
- from_little_endian

- from_pointer
- max
- min
- parse
- to_big_endian

- to_little_endian
- to_pointer
- to_string
- try_parse